Subject: You have received a message about order 4581525650-A
From: ERIKNAZ ZAKARYAN via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Mon, 31 Mar 2025 17:59:39 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4581525650-A.

Order status: Received

Item name: Mirage Knitted Jacquard Damask Total blackout curtains for bedroom, Silver grommet top fit up to 1.25 inches rod Single Curtain Panel for Living Room, Width 50 length 108 inches, Pitch Black Ambiance Champagne 1 Window Panel

Item status: New

Item price: $55.14

------

Subject: wrong_item

Good morning,

I ordered 6 panels of curtains. Ordered came in 2 packages. In 1st package they put 2 panels and 4 in 2nd package. The 1st order which had the 2 panel were correct order. 2nd package which had the 4 panel had the incorrect panel and incorrect
size. It ws completely different curtains. I am returning the items that ws incorrect. I reordered the panels again. I am hoping this time they will send the right items.

Thank you

Sent from my Verizon, Samsung Galaxy smartphone

Get Outlook for Android

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.